Android

Bloomberg no longer supports the Android 6.0.1 operating system (OS) or below, and the app will cease to work on these devices from January 13, 2020. We recommend users use Android OS 8.0 or higher to ensure future compatibility.

Please contact Customer Support for further assistance.